Index: LMDZ6/branches/Amaury_dev/libf/phylmd/surf_ocean_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/surf_ocean_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/surf_ocean_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE surf_ocean_mod
 
@@ -7,7 +7,7 @@
 
 CONTAINS
-  !
+
   !******************************************************************************
-  !
+
   SUBROUTINE surf_ocean(rlon, rlat, swnet, lwnet, alb1, &
        windsp, rmu0, fder, tsurf_in, &
@@ -45,5 +45,5 @@
     USE limit_read_mod
     USE config_ocean_skin_m, ONLY: activate_ocean_skin
-    !
+
     ! This subroutine will make a call to ocean_XXX_noice according to the ocean mode (force, 
     ! slab or couple). The calculations of albedo and rugosity for the ocean surface are 
@@ -196,5 +196,5 @@
     !******************************************************************************
     ! Calculate total net radiance at surface
-    !
+
     !******************************************************************************
     radsol(1:klon) = 0.0 ! initialisation a priori inutile
@@ -294,16 +294,16 @@
     IF (iflag_albedo==0) THEN
        !--old parametrizations of ocean surface albedo
-       !
+
        IF (iflag_cycle_diurne>=1) THEN
-          !
+
           CALL alboc_cd(rmu0,alb_eau)
-          !
+
           !--ad-hoc correction for model radiative balance tuning
           !--now outside alboc_cd routine
           alb_eau(1:klon) = fmagic*alb_eau(1:klon) + pmagic
           alb_eau(1:klon)=MIN(MAX(alb_eau(1:klon),0.0),1.0)
-          !
+
        ELSE
-          !
+
           CALL alboc(REAL(jour),rlat,alb_eau)
           !--ad-hoc correction for model radiative balance tuning
@@ -311,7 +311,7 @@
           alb_eau(1:klon) = fmagic*alb_eau(1:klon) + pmagic
           alb_eau(1:klon)=MIN(MAX(alb_eau(1:klon),0.04),0.60)
-          !
+
        ENDIF
-       !
+
        DO i =1, knon
           DO  k=1,nsw
@@ -323,11 +323,11 @@
        alb_dif_new(1:knon,:)=alb_dir_new(1:knon,:)
        !IM 09122015 end
-       !
+
     ELSE IF (iflag_albedo==1) THEN
        !--new parametrization of ocean surface albedo by Sunghye Baek
        !--albedo for direct and diffuse radiation are different
-       !
+
        CALL ocean_albedo(knon,rmu0,knindex,windsp,SFRWL,alb_dir_new,alb_dif_new)
-       !
+
        !--ad-hoc correction for model radiative balance tuning
        alb_dir_new(1:knon,:) = fmagic*alb_dir_new(1:knon,:) + pmagic
@@ -335,5 +335,5 @@
        alb_dir_new(1:knon,:)=MIN(MAX(alb_dir_new(1:knon,:),0.0),1.0)
        alb_dif_new(1:knon,:)=MIN(MAX(alb_dif_new(1:knon,:),0.0),1.0)
-       !
+
     ELSE IF (iflag_albedo==2) THEN
        ! F. Codron albedo read from limit.nc
@@ -399,4 +399,4 @@
   END SUBROUTINE surf_ocean
   !****************************************************************************
-  !
+
 END MODULE surf_ocean_mod
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/surf_seaice_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/surf_seaice_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/surf_seaice_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE surf_seaice_mod
 
@@ -7,7 +7,7 @@
 
 CONTAINS
-!
-!****************************************************************************************
-!
+
+!****************************************************************************************
+
   SUBROUTINE surf_seaice( & 
        rlon, rlat, swnet, lwnet, alb1, fder, &
@@ -38,9 +38,8 @@
 #endif
 
-!
 ! This subroutine will make a call to ocean_XXX_ice according to the ocean mode (force, 
 ! slab or couple). The calculation of rugosity for the sea-ice surface is also done
 ! in here because it is the same calculation for the different modes of ocean.
-!
+
     INCLUDE "dimsoil.h"
     INCLUDE "clesphys.h"
@@ -125,5 +124,5 @@
 !****************************************************************************************
 ! Calculate total net radiance at surface
-!
+
 !****************************************************************************************
     radsol(:) = 0.0
@@ -134,5 +133,5 @@
 !****************************************************************************************
 ! Switch according to type of ocean (couple, slab or forced)
-!
+
 !****************************************************************************************
     IF (type_ocean == 'couple') THEN
@@ -182,5 +181,5 @@
 !****************************************************************************************
 ! Calculate rugosity
-!
+
 !****************************************************************************************
 
@@ -213,7 +212,7 @@
 
   END SUBROUTINE surf_seaice
-!
-!****************************************************************************************
-!
+
+!****************************************************************************************
+
 END MODULE surf_seaice_mod
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/surface_data.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/surface_data.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/surface_data.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE surface_data
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/sw_aeroAR4.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/sw_aeroAR4.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/sw_aeroAR4.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 SUBROUTINE SW_AEROAR4(PSCT, PRMU0, PFRAC, &
      PPMB, PDP, &
@@ -28,30 +28,30 @@
   INCLUDE "YOMCST.h"
   INCLUDE "clesphys.h"
-  !
+
   !     ------------------------------------------------------------------
-  !
+
   !     PURPOSE.
   !     --------
-  !
+
   !          THIS ROUTINE COMPUTES THE SHORTWAVE RADIATION FLUXES IN TWO
   !     SPECTRAL INTERVALS FOLLOWING FOUQUART AND BONNEL (1980).
-  !
+
   !     METHOD.
   !     -------
-  !
+
   !          1. COMPUTES ABSORBER AMOUNTS                 (SWU)
   !          2. COMPUTES FLUXES IN 1ST SPECTRAL INTERVAL  (SW1S)
   !          3. COMPUTES FLUXES IN 2ND SPECTRAL INTERVAL  (SW2S)
-  !
+
   !     REFERENCE.
   !     ----------
-  !
+
   !        SEE RADIATION'S PART OF THE ECMWF RESEARCH DEPARTMENT
   !        DOCUMENTATION, AND FOUQUART AND BONNEL (1980)
-  !
+
   !     AUTHOR.
   !     -------
   !        JEAN-JACQUES MORCRETTE  *ECMWF*
-  !
+
   !     MODIFICATIONS.
   !     --------------
@@ -62,7 +62,7 @@
   !        2012-09     O. BOUCHER - reorganise aerosol cases with ok_ade, ok_aie, flag_aerosol
   !     ------------------------------------------------------------------
-  !
+
   !* ARGUMENTS:
-  !
+
   REAL(KIND=8) PSCT  ! constante solaire (valeur conseillee: 1370)
 
@@ -95,7 +95,7 @@
   REAL(KIND=8) PTOPSW0(KDLON)     ! SHORTWAVE FLUX AT T.O.A. (CLEAR-SKY)
   REAL(KIND=8) PSOLSW0(KDLON)     ! SHORTWAVE FLUX AT SURFACE (CLEAR-SKY)
-  !
+
   !* LOCAL VARIABLES:
-  !
+
   real, parameter:: dobson_u = 2.1415e-05 ! Dobson unit, in kg m-2
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/tend_to_tke.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/tend_to_tke.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/tend_to_tke.F90	(revision 5099)
@@ -2,13 +2,13 @@
 ! tend_to_tke.F90
 !*************
-!
+
 ! Subroutine that adds a tendency on the TKE created by the 
 ! fluxes of momentum retrieved from the wind speed tendencies
 ! of the physics.
-! 
+
 ! The basic concept is the following:
 ! the TKE equation writes  de/dt = -u'w' du/dz -v'w' dv/dz +g/theta dtheta/dz +......
-!
-!
+
+
 ! We expect contributions to the term u'w' and v'w' that do not come from the Yamada
 ! scheme, for instance: gravity waves, drag from high vegetation..... These contributions
@@ -16,9 +16,9 @@
 ! we explicitely calculate the fluxes, integrating the wind speed 
 !                        tendency from the top of the atmospher
-!
-!
-!
+
+
+
 ! contacts: Frederic Hourdin, Etienne Vignon
-!
+
 ! History:
 !---------
@@ -28,6 +28,6 @@
 ! dupliuqer les lignes
 ! on enleve le pas de temps qui disprait dans les calculs
-!
-!
+
+
 !**************************************************************************************
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/time_phylmdz_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/time_phylmdz_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/time_phylmdz_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE time_phylmdz_mod
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/tracco2i_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/tracco2i_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/tracco2i_mod.F90	(revision 5099)
@@ -1,7 +1,7 @@
 MODULE tracco2i_mod
-!
+
 ! This module does the work for the interactive CO2 tracers
 ! Authors: Patricia Cadule and Olivier Boucher
-!
+
 ! Purpose and description:
 !  -----------------------
@@ -11,5 +11,5 @@
 ! Compute global CO2 mixing ratio for radiation scheme if option is activated
 ! Redistribute CO2 evenly over the atmosphere if transport is desactivated
-!
+
 CONTAINS
 
@@ -292,5 +292,5 @@
 !    PRINT *, 'tracco2i_mod.F90 --- MAXVAL(source(:,id_CO2)) ',MAXVAL(source(:,id_CO2))
 !    PRINT *, 'tracco2i_mod.F90 --- MINVAL(source(:,id_CO2)) ',MINVAL(source(:,id_CO2))
-!
+
 !--build final source term for CO2
     source(:,id_CO2)=fco2_ff(:)+fco2_bb(:)+fco2_land(:)+fco2_ocean(:)-fco2_ocean_cor(:)-fco2_land_cor(:)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/tracinca_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/tracinca_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/tracinca_mod.F90	(revision 5099)
@@ -1,8 +1,8 @@
 !$Id $
-!
+
 MODULE tracinca_mod
-!
+
 ! This module prepares and calls the INCA main subroutines. 
-!
+
   IMPLICIT NONE  
 
@@ -71,5 +71,5 @@
 
 ! EN ENTREE ...
-!
+
 !Configuration grille,temps:
     INTEGER,INTENT(IN) :: nstep      ! Appel physique
@@ -97,5 +97,5 @@
     INTEGER,DIMENSION(klon),INTENT(IN)     :: ibas_con
     REAL,DIMENSION(klon),INTENT(IN)        :: albsol  ! albedo surface
-!
+
 !Convection:
 !----------
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/traclmdz_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/traclmdz_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/traclmdz_mod.F90	(revision 5099)
@@ -1,10 +1,9 @@
 !$Id $
-!
+
 MODULE traclmdz_mod
 
-! 
 ! In this module all tracers specific to LMDZ are treated. This module is used 
 ! only if running without any other chemestry model as INCA or REPROBUS.  
-!
+
   IMPLICIT NONE
 
@@ -15,8 +14,8 @@
   REAL,DIMENSION(:),ALLOCATABLE,SAVE   :: hsoltr   ! Epaisseur equivalente du reservoir de sol
 !$OMP THREADPRIVATE(hsoltr)
-!
+
 !Radioelements:
 !--------------
-!
+
   REAL,DIMENSION(:),ALLOCATABLE,SAVE   :: tautr    ! Constante de decroissance radioactive
 !$OMP THREADPRIVATE(tautr)
@@ -166,6 +165,5 @@
 !!    endif
     aerosol(:) = .FALSE.  ! Tous les traceurs sont des gaz par defaut
-    
-!
+
 ! Recherche des traceurs connus : Be7, O3, CO2,...
 ! --------------------------------------------
@@ -241,5 +239,4 @@
     END DO
 
-!
 ! Valeurs specifiques pour les traceurs Rn222 et Pb210
 ! ----------------------------------------------
@@ -256,5 +253,4 @@
     END IF
 
-!
 ! Check if all tracers have restart values
 ! ----------------------------------------------
@@ -323,5 +319,5 @@
 
 ! Input arguments
-!
+
 !Configuration grille,temps:
     INTEGER,INTENT(IN) :: nstep      ! nombre d'appels de la physiq
@@ -332,5 +328,4 @@
     REAL, INTENT(IN):: xlon(:) ! dim(klon) longitude
 
-!
 !Physique: 
 !--------
@@ -343,5 +338,5 @@
 !Couche limite:
 !--------------
-!
+
     REAL,DIMENSION(klon),INTENT(IN)      :: cdragh     ! coeff drag pour T et Q
     REAL,DIMENSION(klon,klev),INTENT(IN) :: coefh      ! coeff melange CL (m**2/s)
@@ -380,9 +375,9 @@
     REAL                           :: zrho     ! Masse Volumique de l'air KgA/m3
     REAL                           :: amn, amx
-!
+
 !=================================================================
 !  Ajout de la production en  Be7 (Beryllium) srcbe U/s/kgA
 !=================================================================
-!
+
     IF ( id_be /= 0 ) THEN
        DO k = 1, klev
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/tracreprobus_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/tracreprobus_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/tracreprobus_mod.F90	(revision 5099)
@@ -1,6 +1,5 @@
 MODULE tracreprobus_mod
-!
+
 ! This module prepares and calls the Reprobus main subroutine 
-!
 
 CONTAINS
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/tropopause_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/tropopause_m.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/tropopause_m.F90	(revision 5099)
@@ -8,7 +8,7 @@
 
 !-------------------------------------------------------------------------------
-!
+
 FUNCTION dyn_tropopause(t, ts, paprs, pplay, rot, itrop, thet0, pvor0)
-!
+
 !-------------------------------------------------------------------------------
   USE assert_m,     ONLY: assert
@@ -122,7 +122,7 @@
 
 !-------------------------------------------------------------------------------
-!
+
 FUNCTION smooth(v,w)
-!
+
 !-------------------------------------------------------------------------------
 ! Arguments:
@@ -141,5 +141,5 @@
 
 END FUNCTION smooth
-!
+
 !-------------------------------------------------------------------------------
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/write_histREGDYN.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/write_histREGDYN.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/write_histREGDYN.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       if (ok_regdyn) then
       
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/write_histday_seri.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/write_histday_seri.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/write_histday_seri.h	(revision 5099)
@@ -1,21 +1,21 @@
-!
+
 ! $Header$
-!
+
       IF (is_sequential) THEN
       
       IF (type_run.EQ."AMIP") THEN
-!
+
       ndex2d = 0
       itau_w = itau_phy + itap + start_time * day_step_phy
-!
+
 ! Champs 2D:
-!
+
       pi = ACOS(-1.)
       pir = 4.0*ATAN(1.0) / 180.0
-!
+
       DO i=1, klon
        zx_tmp_fi2d(i)=(topsw(i)-toplw(i))
       ENDDO
-!
+
       ok_msk=.FALSE.
       msk(1:klon)=pctsrf(1:klon,is_ter)
@@ -23,18 +23,18 @@
            ok_msk, msk, moyglo)
       zx_tmp_fi2d(1:klon)=moyglo
-!
+
       CALL gr_fi_ecrit(1, klon,nbp_lon,nbp_lat, zx_tmp_fi2d,zx_tmp_2d)
       CALL histwrite(nid_day_seri,"bilTOA",itau_w, &
                      zx_tmp_2d,nbp_lon*nbp_lat,ndex2d)
-!
+
       ok_msk=.FALSE.
       CALL moyglo_pondaire(klon, bils, cell_area,  &
            ok_msk, msk, moyglo)
       zx_tmp_fi2d(1:klon)=moyglo
-!
+
       CALL gr_fi_ecrit(1, klon,nbp_lon,nbp_lat, zx_tmp_fi2d,zx_tmp_2d)
       CALL histwrite(nid_day_seri,"bils",itau_w, &
                      zx_tmp_2d,nbp_lon*nbp_lat,ndex2d)
-!
+
       DO k=1, klev
       DO i=1, klon
@@ -43,15 +43,15 @@
       ENDDO
       ENDDO
-!
+
       CALL moyglo_pondaima(klon, klev, zx_tmp_fi3d,  &
            cell_area, paprs, moyglo)
       zx_tmp_fi2d(1:klon)=moyglo
-!
+
       CALL gr_fi_ecrit(1, klon,nbp_lon,nbp_lat, zx_tmp_fi2d,zx_tmp_2d)
       CALL histwrite(nid_day_seri,"ecin",itau_w, &
                      zx_tmp_2d,nbp_lon*nbp_lat,ndex2d) 
-!
-!
-!
+
+
+
       CALL gr_fi_ecrit(1,klon,nbp_lon,nbp_lat,cell_area,zx_tmp_2d)
       airetot=0.
@@ -60,5 +60,5 @@
       ENDDO
 !     IF(itap.EQ.1) PRINT*,'airetotphy=',airetot
-!
+
       airetot=0.
       DO j=1, nbp_lat
@@ -67,50 +67,50 @@
        ENDDO
       ENDDO
-!
+
 !     IF(itap.EQ.1) PRINT*,'airetotij=',airetot,
 !    $ '4piR2',4.*pi*RA*RA
-!
+
       zx_tmp_fi2d(1:klon)=aam/airetot
       CALL gr_fi_ecrit(1,klon,nbp_lon,nbp_lat,zx_tmp_fi2d,zx_tmp_2d)
       CALL histwrite(nid_day_seri,"momang",itau_w,zx_tmp_2d, &
                      nbp_lon*nbp_lat,ndex2d)
-!
+
       zx_tmp_fi2d(1:klon)=torsfc/airetot
       CALL gr_fi_ecrit(1,klon,nbp_lon,nbp_lat,zx_tmp_fi2d,zx_tmp_2d)
       CALL histwrite(nid_day_seri,"torsfc",itau_w,zx_tmp_2d, &
                      nbp_lon*nbp_lat,ndex2d)
-!
+
 !IM 151004 END
-!
+
       CALL moyglo_pondmass(klon, klev, t_seri, &
            cell_area, paprs, moyglo)
       zx_tmp_fi2d(1:klon)=moyglo
-!
+
       CALL gr_fi_ecrit(1,klon,nbp_lon,nbp_lat,zx_tmp_fi2d,zx_tmp_2d)
       CALL histwrite(nid_day_seri,"tamv",itau_w, &
                      zx_tmp_2d,nbp_lon*nbp_lat,ndex2d)
-!
+
       ok_msk=.FALSE.
       CALL moyglo_pondaire(klon, paprs(:,1), cell_area,  &
            ok_msk, msk, moyglo)
       zx_tmp_fi2d(1:klon)=moyglo
-!
+
       CALL gr_fi_ecrit(1, klon,nbp_lon,nbp_lat, zx_tmp_fi2d,zx_tmp_2d)
       CALL histwrite(nid_day_seri,"psol",itau_w, &
                      zx_tmp_2d,nbp_lon*nbp_lat,ndex2d)
-!
+
       ok_msk=.FALSE.
       CALL moyglo_pondaire(klon, evap, cell_area,  &
            ok_msk, msk, moyglo)
       zx_tmp_fi2d(1:klon)=moyglo
-!
+
       CALL gr_fi_ecrit(1, klon,nbp_lon,nbp_lat, zx_tmp_fi2d,zx_tmp_2d)
       CALL histwrite(nid_day_seri,"evap",itau_w, &
                      zx_tmp_2d,nbp_lon*nbp_lat,ndex2d)
-!
+
 !     DO i=1, klon
 !      zx_tmp_fi2d(i)=SnowFrac(i,is_ter)
 !     ENDDO
-!
+
 !     ok_msk=.TRUE.
 !     msk(1:klon)=pctsrf(1:klon,is_ter)
@@ -118,14 +118,14 @@
 !    .                     ok_msk, msk, moyglo)
 !     zx_tmp_fi2d(1:klon)=moyglo
-!
+
 !     CALL gr_fi_ecrit(1, klon,nbp_lon,nbp_lat,zx_tmp_fi2d,zx_tmp_2d)
 !     CALL histwrite(nid_day_seri,"SnowFrac",
 !    .               itau_w,zx_tmp_2d,nbp_lon*nbp_lat,ndex2d) 
-!
+
 !     DO i=1, klon
 !IM 080904    zx_tmp_fi2d(i)=zsnow_mass(i)/330.*rowl
 !      zx_tmp_fi2d(i)=zsnow_mass(i)
 !     ENDDO
-!
+
 !IM 140904   ok_msk=.FALSE.
 !     ok_msk=.TRUE.
@@ -134,13 +134,13 @@
 !    .     ok_msk, msk, moyglo)
 !     zx_tmp_fi2d(1:klon)=moyglo
-!
+
 !     CALL gr_fi_ecrit(1, klon,nbp_lon,nbp_lat,zx_tmp_fi2d,zx_tmp_2d)
 !     CALL histwrite(nid_day_seri,"snow_depth",itau_w,
 !    .               zx_tmp_2d,nbp_lon*nbp_lat,ndex2d)
-!
+
       DO i=1, klon
        zx_tmp_fi2d(i)=ftsol(i,is_oce)
       ENDDO
-!
+
       ok_msk=.TRUE.
       msk(1:klon)=pctsrf(1:klon,is_oce)
@@ -148,17 +148,17 @@
            ok_msk, msk, moyglo)
       zx_tmp_fi2d(1:klon)=moyglo
-!
+
       CALL gr_fi_ecrit(1, klon,nbp_lon,nbp_lat, zx_tmp_fi2d, zx_tmp_2d)
       CALL histwrite(nid_day_seri,"tsol_"//clnsurf(is_oce), &
                      itau_w,zx_tmp_2d,nbp_lon*nbp_lat,ndex2d) 
-!
+
 !=================================================================
 !=================================================================
 !=================================================================
-!
+
       if (ok_sync) then
         call histsync(nid_day_seri)
       endif
-!
+
       ENDIF !fin test sur type_run.EQ."AMIP"
       
